@charset "utf-8";
/* CSS Document */

body
{
	margin:0;
	background:url(../Images/bodybg.jpg);
}

.uppercase
{
	text-transform:uppercase;
}


#topbar
{
	background:url(../Images/topbg.jpg);
	width:100%;
	height:47px;
}

.borderstrech
{
	background: url(../Images/Jerusalemstone.jpg) no-repeat;
	/*background-size: cover;*/
	position: absolute;
	background-size: 100% 168px;
	width: 100%;
	height: 168px;
	z-index: 1;
	top: 43px;
}


#topbarcont
{
	width:1100px;
	margin:auto;
}

.middlecnt
{
	width:1100px;
	margin:auto;
    height: 325px;
}

#tophalf
{
	width:1100px;
	margin:25px auto;
}

.theimg
{
	padding-right:8px;
	height:85px;
}
	

.left
{
	float:left;
}

#topleftbox
{
	display:block;
	width:137px;
	float:left;
}

#searchbox
{
	margin-top:7px;
	border-radius:15px;
    border: 1px solid #000;
	padding-left:8px;
    padding-right: 30px;
	background-image:url(../Images/searchbox2.jpg);
	background-repeat:no-repeat;
	background-position: -78px;
    width: 100px;
	color:#FFF;
	height:16px;
	outline:none;
}

.searchicon
{
	background:url(../Images/searchbox2.jpg);
    width: 24px;
    height: 16px;
    background-position: 41px -3px;
    border: none;
    position: relative;
    top: -18px;
	top: -20px\10;
    left: 110px;
}

.right
{
	float:right;
}

.toplinks
{
	display:block;
	margin-top:7px;
	width:505px;
	color:#FFF;
}

.toplinks a
{
	color:#D6D6D6;
	text-decoration:none;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	position: relative;
    top: -13px;
    left: 4px;
}

.toplinks a:hover
{
	color:#FFF;
}

.toplinks a:last-child
{
	color:#993;
}

.toplinks a:last-child:hover
{
	color:#D1BD6B;
}

.headtitle
{
	font-size:57px;
	font-weight:bold;
	position: relative;
	left:-34px;
	top: 15px;
	line-height: 1em;
	text-align: center;
	padding-top:7px;
	width:874px;
	font-family:'Archivo Black','Anton','Oswald', 'Montserrat', sans-serif;/*Arial, Helvetica, sans-serif;*/
	color: white;
    text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
	z-index: 5;
	position: relative;
}

.headtitlesm
{
	font-size:16px;
	font-weight:bold;
	padding-top:1px;
	color:#666;
	/*float:right;*/
	position: absolute;
    top: 20px;
	z-index: 5;
    left: 787px;
	font-family:Arial, Helvetica, sans-serif;
}

.sizimg
{
	height:115px;
	position:absolute;
	right: -210px;
}

.wordimg
{
	width:150px;
	height: 114px;
	position:relative;
    right: -32px;
	top: -3px;
	padding: 5px;
	font-size: 14px;
	float:right;
	background:url(../Images/HomeCongragation.png) no-repeat;
/*	box-shadow: 2px 2px 4px #333;*/
/*	color:#02002B;*/
/*	font-weight:bolder;
	text-align: center;*/
}

.Jchead
{
	font-size:24px;
	font-weight:bold;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
    margin-top: -6px;
	width:650px;
}

.thelinkstop
{
	/*width:880px;
	float:right;*/
    margin-bottom: -53px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#666;
}

#titleimg
{
	padding:19px 35px 10px 0;
	float:left;
}

#titleimg2
{
	padding:10px 35px 20px 8px;
	float:left;
}

#thefontfbox
{
	/*padding:0px 33px 0px 0;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	height:230px;
	overflow:hidden;
}

#plus
{
	border-style:none;
	float:left;
	padding:31px 0 20px 5px;
}

.topboxwordpic
{
    position: relative;
    top: -30px;
}

.firstbox
{
    width: 254px;
    float: left;
    margin-right: 15px;
    padding-left: 5px;
}

.headbox
{
    height: 60px;
	width:260px;
	border-bottom: 1px solid #c0c0c0;
}

.secondbox
{
	width:619px;
	background:url(../Images/Stores.jpg);
    height: 52px;
    margin-top: 19px;
	float:left;
}

.secondboxcont
{
	width:619px;
	background:url(../Images/fdbg.png);
	padding-bottom:20px;
	float:left;
}

#stories
{
	padding:0 0 15px 10px;
	width:580px;
}

#storiestext
{
	padding:10px 10px 15px 10px;

	width:580px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#7C7C7C;
	font-weight:bold;
}

#thetext
{
	padding:5px 10px 15px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
}

#boximg
{
	float:right;
	padding: 0 0 0 10px;
	width:245px;;
}

.thestory
{
	display:block;
	margin-top:10px;
    width: 120px;
	background:#0E4341;
	color:#CCC;
	font-size: 0.875em;
	font-weight:bold;
	text-align:center;
	padding:7px;
	border-style:none;
	text-decoration:none;
}

.thestory:hover
{
	color:#FFF;
}

#plusright
{
	float:right;
	padding:15px 0 0 10px;
	border-style:none;
}

.bottomfooter
{
	background:url(../Images/bottomfooter.png);
	width:100%;
	height:475px;
}

.bottomcentered
{
	margin:auto;
	width:1100px;
	height:474px;
}


.coloumone
{
    width: 265px;
	float:left;
    margin-right: 10px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	padding:15px 20px 5px 5px;
	font-size:18px;
}

.coloumntwo
{
	width:775px;
	margin-left:300px;
	padding:15px 20px 15px 5px;
}


.foothead
{
	margin-top: 14px;
    font-size: 23px;
    padding-bottom: 10px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}



#imgleft
{
	float:left;
    padding-right: 10px;
}

#imgtwohd
{
    margin-top: -15px;
    width: 45px;
    padding-right: 7px;
	float:left;
}

#topdown
{
	margin-top: 14px;
    font-size: 23px;
	border-bottom:1px solid #808080;
	padding-bottom:10px;
}

.footcont
{
	height:290px;
}

#wholeStories
{
	display:block;
}



       .captionOrange, .captionBlack
        {
            color: #fff;
            font-size: 20px;
            line-height: 30px;
            text-align: center;
            border-radius: 4px;
        }
        .captionOrange
        {
            background: #EB5100;
            background-color: rgba(235, 81, 0, 0.6);
        }
        .captionBlack
        {
        	font-size:16px;
            background: #000;
            background-color: rgba(0, 0, 0, 0.4);
        }
        a.captionOrange, A.captionOrange:active, A.captionOrange:visited
        {
        	color: #ffffff;
        	text-decoration: none;
        }
        a.captionOrange:hover
        {
            color: #eb5100;
            text-decoration: underline;
            background-color: #eeeeee;
            background-color: rgba(238, 238, 238, 0.7);
        }
        .bricon
        {
            background: url(../img/browser-icons.png);
        }
		
.coloumone ul
{
    margin: 0 0 0 -40px;	
}

.coloumone ul li
{
	list-style-type:none;
	height:72px;
}

.coloumone h6
{
	float:left;
	height:72px;
	width:48px;
	font-size:1.2em;
	background:url(../Images/fdbg.png);
	text-transform:uppercase;
	position:relative;
	top:0px;
    margin: 0px;
	text-align:center;
	line-height: 18px;
}

.coloumone h6 strong
{
	font-size:.8em;
}

.coloumone h6 a
{
	color:#24ABAF;
	text-decoration:none;
	font-size:20px;
    position: relative;
    top: 6px;
}

.comingupstuff a
{
	color:#FFF;
	text-decoration:none;
}

.comingupstuff h5 a
{
	color:#19CDD2;
}

.comingupstuff
{
	height:50px;
	width:215px;
	display: table-cell;
    vertical-align: middle;
}

.comingupstuff h5
{
    font-size: 10px;
	color:#2f7577;
    margin: 9px 0 0 5px;
}

.comingupstuff h4
{
	font-size:.83em;
	color:#2f7577;
	position: relative;
    bottom: 19px;
	margin-left:5px;
}

.coloumone h4 a:hover
{
	color:#CCC;
}

.thebox
{
	width:237px;
	padding:0px 8px 12px 12px;
	display:block;
	float:left;
}

.theboxend
{
	float:left;
    width: 237px;
    padding: 0px 8px 12px 12px;
    display: block;
  /*  position: relative;
    top: -192px;
    left: 66%;*/
}

/*.whatshappeningimg
{
	width:99%;
}*/

.whatshappeningimg
{
	height: 158px;
}


.arise
{
	margin:0;
	color:#E8E8E8;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:center;
}

#splinks
{
	border-style:none;
	border:none;
}

#splinks a
{
	border:none;
	border-style:none;
}

#splinks:hover
{
	opacity:.6;
	filter: alpha(opacity=60);
}

.thefooter
{
	height:300px;
	background:#1f2e34;
}

.socaillinks
{
	width:400px;
	margin:auto;
	height:100px;
	padding-bottom:5px;
	border:none;
}
.socaillinks a
{
	border:none;
}

#placeholder
{
	height:10px;
	background:#1f2e34;
}

.slink
{
	height:75px;
	padding:25px 10px 20px 10px;
	float:left;
}

.slink:hover
{
	opacity:.5;
	filter: alpha(opacity=50);
}

.foottexts
{
	width:1100px;
	margin:auto;
	text-align:center;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}

.foottexts p
{
	font-size:14px;
}

.foottexts p ss
{
	color:#1498BE;
}

.foottexts p a
{
	text-decoration:none;
	color:#FFF;
}

.foottexts p a:hover
{
	text-decoration:underline;
}

.foottexts a
{
	border-style:none;
}

#bfooter
{
	padding-top:60px;
	font-size:12px;
}


.bethimg
{
	width: 150px;
}

.nav .nav-column li a p
{
	line-height: 16px;
    margin: 0;
}

/* Reset */
.nav,
.nav a,
.nav ul,
.nav li,
.nav div,
.nav form,
.nav input {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

.nav a { text-decoration: none; }

.nav li { list-style: none; }

/* Menu Container */
.nav {
	display: inline-block;
	position: relative;
	cursor: default;
	z-index: 500;
    height: 48px;
	width:100%;
	background: url(../Images/links.png);
	border-top-left-radius:7px;
	border-top-right-radius:7px;
}

/* Menu List */
.nav > li {
	display: block;
	float: left;
	border-right:1px solid #CCC;
	height: 47px;
}

/* Menu Links */
.nav > li > a {
	position: relative;
	display: block;
	z-index: 510;
	height: 49px;
	padding: 0 20px;
	line-height: 54px;
	font-family: Arial, Helvetica, sans-serif;
    background: url(../Images/links.png);
	color: #FFF;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}

.nav > li > a:hover {
	
	color:#999;
}

/*.nav > li:hover > a { background: #4b4441; }*/

.nav > li:first-child > a {
	border-radius: 3px 0 0 3px;
	border-left: none;
}

.nav > li:last-child{

	border-right:none;
	
}

.nav > li:first-child > a:hover {
	
	color:#999;	
}

/* Search Form */
.nav > li.nav-search > form {
	position: relative;
	width: inherit;
	height: 54px;
	z-index: 510;
	border-left: 1px solid #4b4441;
}

.nav > li.nav-search input[type="text"] {
	display: block;
	float: left;
	width: 1px;
	height: 24px;
	padding: 15px 0;
	line-height: 24px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #999999;
	text-shadow: 0 0 1px rgba(0,0,0,.35);
	background: #372f2b;
	-webkit-transition: all .3s ease 1s;
	-moz-transition: all .3s ease 1s;
	-o-transition: all .3s ease 1s;
	-ms-transition: all .3s ease 1s;
	transition: all .3s ease 1s;
}

.nav > li.nav-search input[type="text"]:focus { color: #fcfcfc; }

.nav > li.nav-search input[type="text"]:focus,
.nav > li.nav-search:hover input[type="text"] {
	width: 110px;
	padding: 15px 20px;
	-webkit-transition: all .3s ease .1s;
	-moz-transition: all .3s ease .1s;
	-o-transition: all .3s ease .1s;
	-ms-transition: all .3s ease .1s;
	transition: all .3s ease .1s;
}

.nav > li.nav-search input[type="submit"]:hover { background-color: #4b4441; }

/* Menu Dropdown */
.nav > li > div {
	position: absolute;
	display: block;
	width: 100%;
	top: 47px;
	height:1px;
	left: 0;
	opacity: 0;
	overflow: hidden;
	background: url(../Images/fadbg.png);
    -webkit-transition: height 1s; /* For Safari 3.1 to 6.0 */
    transition: height 1s;
}

#showitnav
{
	display:none;
}

.nav > li:hover > div {
	opacity: 1;
	height:290px;
}

/* Menu Content Styles */
.nav .nav-column {
	float: left;
	width: 20%;
	padding: 2.5%;
}

.nav .nav-column h3 {
	margin: 20px 0 10px 0;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #0BC3BC;
	text-transform: uppercase;
}

.nav .nav-column h3.orange { color: #ff722b; }

.nav .nav-column li a {
	display: block;
	line-height: 26px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #FFF;
}

.nav .nav-column li a:hover { color: #B9B9B9; }

.contain
{
	width:1100px;
	margin:auto;
	margin-bottom:30px;
	background:#E2E2E2;
    box-shadow: 1px 3px 6px #969696;
}

.contain p
{
	margin:0;
	padding:0px 5px 15px 5px;
}

.contain p h3
{
	padding-left:5px;
}

.contain h1
{
	width:550px;
	padding: 0 0 0 15px;
	margin:0;
	text-transform:capitalize;
}

#framebox
{
	/* [disabled]float:left; */
	background:url(../Images/borderback.jpg);
	padding:0px 5px 0px 0px;
	width:895px;
	margin:auto;
}

#imgsmallright
{
	float:right;
	height:150px;
	padding:0 15px 15px 0;
}

#theframe
{
	padding-top:15px;
	width:800px;
	margin:auto;
}

#contacthead
{
	background:url(../Images/h1header.png);
	background-size:520px;
	background-repeat:repeat-y;
	height:100px;
}

.contain #contacthead h1
{
	width:200px;
	color:#FFF;
	padding-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:34px;
}

.cform
{
	width:500px;
	padding:10px;
	background:url(../Images/h1header.png);
	background-repeat:repeat-y;
	background-size:650px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	border-right:1px solid #FFF;
}

.cfont
{
	color:#FFF;
	padding: 0 0 0 19px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	font-size:12px;
}

.cform ul
{
	width:445px;
	font-size:15px;
}

.cform ul li
{
	list-style-type:none;
	display:block;
}

#commentsprayers
{
	width:475px;
	height:150px;
}

.firsttd
{
	width:100px;
}
	
.cform input[type=text]
{
	width:475px;
    height: 25px;
	font-size:15px;
	border-radius:5px;
}

.cform input[type=submit]
{
	width:115px;
	background:url(../Images/Sendbtn.png);
	background-repeat:no-repeat;
	height:35px;
	font-family:Arial, Helvetica, sans-serif;
	color:#303;
	font-weight:bold;
	font-size:21px;
	border:none;
	cursor:pointer;
}

.cform input[type=submit]:hover
{
	background:url(../Images/Sendoverbtn.png);
	background-repeat:no-repeat;
	border:none;
}

.cothers
{
	width:365px;
	float:right;
	font-size:14px;
	padding:10px 5px 0 10px;
	font-family:Arial, Helvetica, sans-serif;
}

.text
{
	position:relative;
	bottom:5px;
}


#direct
{
	/* [disabled]background:#B1B1B1; */
	background:url(../Images/h1header.png);
	background-repeat:repeat-y;
	color:#FFF;
	margin:0;
}

.contain h2
{
	background:url(../Images/h2s.png);
	background-repeat:no-repeat;
	color:#FFF;
	padding:5px;
}

.sertimes ul li
{
	font-size:19px;
	margin:0;
	font-weight:bold;
}
	
.blackspace
{
	height:5px;
	background:#000;
}

#tdwt
{
	font-size:15px;
}

.gettouch
{
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-bottom:5px;
}

.emails
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	padding-bottom:5px;
	margin-left:25px;
}

.emails a
{
	color:#0C90A7;
	text-decoration:none;	
}

.emails a:hover
{
	color:#00B6FF;
}
	
.emailsimg
{
	float:left;
	width:20px;
	margin-top:1px;
}
	
	@media screen and (max-width: 425px) {

#topbar
{
	display:none;
}

#thetext
{
	font-size:12px;
}

	
}

#popUpDiv{
    position: fixed;
    background: #E5E5E5;
    width: 1100px;
    height: 600px;
	overflow:auto;
	left: 0;
    right: 0;
    margin: auto;
	top:15%;
    border: 5px solid #000;
    z-index: 9002;
}

#blanket {
   background-color:#111; 
   opacity: 0.65; 
   *background:none; 
   position:absolute; 
   z-index: 9001; 
   top:0px; left:0px; 
   width:100%;
   height:100%;
}
#openlink
{
	width:150px;
	color:#060;
	cursor:pointer;
	text-decoration:underline;
}
#openlink:hover
{
	width:150px;
	color:#57355B;
	cursor:pointer;
	text-decoration:none;
}

#closelink
{
	color:#06F;
	font-weight:bold;
	text-decoration:underline;
	cursor:pointer;
}

#closelink:hover
{
	text-decoration:none;
}

.underlinetxt
{
	text-decoration:underline;
}

.headertitle
{
	font-size:36px;
	font-weight:bold;
	text-align:center;
	padding-bottom:10px;
}

#fadeandscale {
  transform: scale(0.8);
}
.popup_visible #fadeandscale {
  transform: scale(1);
}

#fadeandscale
{
	background:#FFF;
	border-radius:8px;
	font-size:14px;
	box-shadow: 1px 1px 8px #000;
}

#fadeandscale input[type="text"], #fadeandscale textarea
{
	padding:3px;
	font-size:14px;
	border-radius:5px;	
}
	
.fadeandscale_close
{
	margin:0 10px 10px 0px;
	float:right;
}

.videos td
{
	padding-right:10px;
}

.videos td a
{
	border:none;
	border-style:none;
}

.videos td:first-child
{
	padding-left:8px;
}

#saffimg
{
	width:275px;
}

.compasionpone
{
	font-size:29px;
	font-weight:bold;
	font-family:impact, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding-left:10px;
}

.compassionptwo
{
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:10px;
}

#compassionimg
{
	width:380px;
	padding:5px 0 5px 10px;
	height:232px;
}

.allcompass
{
	width:400px;
	border-right:dotted 1px #000;
	border-bottom:dotted 1px #000;
	padding:0 20px 0 20px;
}

.titlefont
{
	font-size:24px; font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#09C;
	padding:0 10px 0 10px;
}

.desctext
{
	padding:0 10px 0 10px;	
}

.titlefont a
{
	text-decoration:underline;
	color:#09C;
}

.titlefont a:hover
{
	text-decoration:none;
}

#searchfrm label
{
	font-size:18px;
	padding:4px;
}

#searchfrm input[type="text"]
{
	font-size:18px;
	padding:4px;
	margin-top:10px;
	border-radius:5px;
}

#searchfrm input[type="submit"]
{
	font-size:18px;
	padding:3px;
}
	
	
	
	/* ************************ POP UP ****************************/

.clearfix { clear: both; }
li { list-style-type: none; }
a { text-decoration: none; }
textarea { resize: none; }
/*img { max-width: 100%; }*/
.wrapper { margin: 0 auto; overflow: hidden; position: relative; width: 1100px; padding: 20px }
.guideBox { background: #f1f1f1; box-shadow: 2px 2px 3px 0 #929292; float: left; margin-bottom: 5%; padding: 2.5%; width: 95%; }
.guideBox .videoThum { float: left; margin-right: 15px; width: 250px; }
.guideBox .videoThum a { background: #ccc; border: 5px solid #fff; display: block; height: 170px; width: 240px; }
.guideBox .videoInfo { float: left; width: 55%; }
.guideBox .videoInfo h2 { font-size: 2.5em; font-weight: normal; }
.guideBox .videoInfo p { clear: both; color: #666; float: left; font-family: arial; font-size: 1.8em; margin: 2% 0; padding: 0 0 8px; width: 100%; }
/**/
.popup { background: #fff; border-radius: 5px; display: none; padding: 10px; position: fixed; width: 800px; z-index: 2006; }
.popup a.close { z-index: 999; background: #B30909; color: #fff; display: block; font-size: 20px; padding: 5px; position: absolute; right: -5px; top: -15px; }
.video-container { float: left; height: 475px; left: 0; padding-bottom: 5%; padding-top: 25px; position: relative; top: 0; width: 100%; }
#valuevideo { clear: both; color: #666; float: left; font-family: arial; font-size: 1.2em; margin: 2% 0; padding: 0 0 8px; width: 100%;}
#valuevideo a { text-decoration:underline;}
#valuevideo a:hover { text-decoration:none;}
.video-container .iframe { float: left; width: 100%; }
.video-container .iframe iframe { float: left; height: 400px; width: 100%; margin-top: -35px; }
.video-container .iframe h2{ font-size:2em; color:#F60; padding-bottom:10px}
.overlaybg { background: #000; display: none; height: 100%; opacity: 0.7; position: fixed; width: 100%; z-index: 6; }
#h1type { font-size: 2.5em; font-weight:bold; color:#000; position: relative; top: -37px;}
#NJ, #NYC, #UNY, #OOS { text-decoration:underline; cursor:pointer; color:#FFF; background-size:550px; }
#NJ:hover, #NYC:hover, #UNY:hover, #OOS:hover { text-decoration:none; }
.flLeft { float:left; margin: 8px 10px 0 10px; }
#DisplayNJ, #displayNYC, #DisplayUNY, #displayOOS { display:none; }
#DisplayNJ tr:nth-child(even), #displayNYC tr:nth-child(even), #DisplayUNY tr:nth-child(even), #displayOOS tr:nth-child(even) { background:#B4CFD8; }
#DisplayNJ tr:hover, #displayNYC tr:hover, #DisplayUNY tr:hover, #displayOOS tr:hover {background:#000; color:#FFF; }
#DisplayNJ tr td, #displayNYC tr td, #DisplayUNY tr td, #displayOOS tr td { text-align:center; }


/***************END *********************/

.coverall
{
	width:100%;
	background:rgba(51, 51, 51, 0.74);
	background-size:cover;
	display:hidden;
    top: 0;
    height: 100%;
    position: fixed;
    z-index: 1000;
}

.insidejob
{
	width:45%;
	height:301px;
	box-shadow: 3px 4px 6px rgba(0, 0, 0, 0.68);
    background: #FFF;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	margin:auto;	
    margin: 17% auto;
    z-index: 1001;
    border-radius: 10px;
}

.insidejob p {
	
	padding:10px;	
	text-align:center;
}

close {
	
	width:25px;
	height:25px;
	background:#F00;
	font-size:20px;
	text-align:center;
	box-shadow: 2px 2px 1px #000;
	float:right;
	margin: 6px 10px 0px 0px;
	padding: 3px 0px 0px 0px;
	cursor:pointer;
	border-radius:4px;
	
	
}
	
	
	/*********** arrows for middle slider ******************/
	
	  /* jssor slider arrow navigator skin 03 css */
            /*
            .jssora03l                  (normal)
            .jssora03r                  (normal)
            .jssora03l:hover            (normal mouseover)
            .jssora03r:hover            (normal mouseover)
            .jssora03l.jssora03ldn      (mousedown)
            .jssora03r.jssora03rdn      (mousedown)
            */
            .jssora03l, .jssora03r {
                display: block;
                position: absolute;
                /* size of arrow element */
                width: 55px;
                height: 55px;
                cursor: pointer;
                background: url(../Images/a03.png) no-repeat;
                overflow: hidden;
            }
            .jssora03l { background-position: -3px -33px; }
            .jssora03r { background-position: -63px -33px; }
            .jssora03l:hover { background-position: -123px -33px; }
            .jssora03r:hover { background-position: -183px -33px; }
            .jssora03l.jssora03ldn { background-position: -243px -33px; }
            .jssora03r.jssora03rdn { background-position: -303px -33px; }
			
			/**************** ENND *********************/
#unique
{
	background:url(../Images/arrowup.png);
	background-repeat:no-repeat;
	z-index:515;
	position:relative;
	height:10px;
	width:12px;
    left: 41%;
    top: -15px;
}

.thirdbx
{
	padding:10px;
}
	
.thridbox
{
	width:190px;
	height:290
	px;
    position: relative;
    top: -24px;
}


@-moz-document url-prefix() {
.cosomess487558 { }
  
.coloumntwo
{
	width: 775px;
	padding: 15px 20px 15px 5px;
	position: absolute;
	margin-left: 320px;
	top: 1003px;
}

.coloumone {
    width: 265px;
	float:none;
    margin-right: 10px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	padding:15px 20px 5px 5px;
	font-size:18px;
 }
 
.foothead
{
	margin-top: 54px;
    font-size: 23px;
    padding-bottom: 10px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}


}

.pointer
{
	cursor:pointer;
}

#searchbox::-webkit-input-placeholder {
  color: #D1D1D1;
}

@media screen and (max-width: 1150px) {
	
	.response_title {
		
		width: 80% !important;
	}
	
	.headtitle{
		left: 5px !important;
		text-align: left !important;
	}
	
	.headtitlesm {
		left: 690px;
	}
	
	.borderstrech{
			background: url(../Images/Jerusalemstone.jpg) no-repeat;
	/*background-size: cover;*/
	position: absolute;
	background-size: 100% 168px;
	width: 1100px;
	height: 168px;
	z-index: 1;
	top: 43px;
	}
	
	
}






